SELECT * FROM Klaim_Detail WHERE No_Klaim='2014.336229' AND Kode_Tolakan='501'
-- UPDATE Klaim_Detail SET Kode_Tolakan='211' WHERE No_Klaim='2014.336229' AND Kode_Tolakan='501'

SELECT * FROM Klaim_Ref_Detail WHERE No_Ref='2014.073922' AND No_Peserta='2011010577-3'
-- UPDATE Klaim_Ref_Detail SET Kode_Tolakan='211' WHERE No_Ref='2014.073922' AND No_Peserta='2011010577-3'
